Bug 127474 - i18n package has files with world rwx permissions
i18n package has files with world rwx permissions
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
: 126612 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-08 15:10 EDT by David Hollis
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-21 19:03:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Hollis 2004-07-08 15:10:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040705 Firefox/0.9.1

Description of problem:
While running the CIS benchmark against my system, it found numerous
files in /usr/lib/ooo-1.1/share/dict/ooo all owned by the i18n
sub-package that are world writeable/executable.

Version-Release number of selected component (if applicable):
UCARP allows a couple of hosts to share common virtual IP addresses in
order to provide automatic failover. It is a portable userland
implementation of the secure and patent-free Common Address Redundancy
Protocol (CARP, OpenBSD's alternative to the VRRP).

openoffice.org-i18n-1.1.1-6

How reproducible:
Always

Steps to Reproduce:
1. ls -l /usr/lib/ooo-1.1/share/dict/ooo
2.
3.
    

Additional info:
Comment 1 David Hollis 2004-07-08 15:15:23 EDT
jeez, copy-paste included the junk about CARP.  Disregard that!
Comment 2 Dan Williams 2004-07-19 12:07:11 EDT
*** Bug 126612 has been marked as a duplicate of this bug. ***
Comment 3 Dan Williams 2004-07-19 12:07:40 EDT
Should be fixed in 1.1.2-1 and higher, coming soon
Comment 4 Matthew Miller 2004-10-09 12:45:45 EDT
Fixing this for future releases is appreciated, but it's also a
security bug in the *current* release. Could you please prepare and
release an update for Fedora Core 2? Thank you.
Comment 5 Matthew Miller 2004-10-21 19:03:40 EDT
An update came out for this today. Thanks!

Note You need to log in before you can comment on or make changes to this bug.